uuid: 5f0577ba-1aee-4843-b784-571987a72c77
langcode: en
status: true
dependencies:
  module:
    - commerce_product
    - options
id: commerce_product.field_left_oven_tray
field_name: field_left_oven_tray
entity_type: commerce_product
type: list_string
settings:
  allowed_values:
    -
      value: 'YES'
      label: 'YES'
    -
      value: 'NO'
      label: 'NO'
    -
      value: NOT_APPLICABLE
      label: 'NOT APPLICABLE'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
